/**
 * Public Relations Office Old Template Stylesheet
 *
 */

#main {
    line-height: 1.5;
    font-size: 12px;
    margin: 10px;
    float: left;
    background: url(images/bluedots-bg.jpg) repeat-y top left;
}

#sidebar {
    float: left;
    width: 200px;
    margin-right: 10px;
    /*background: url(images/bluedots.jpg) repeat-y top right;*/
}

#mainContent {
    float: left;
    width: 530px;
}

#mainContent .node {
    text-align: justify;
}

#mainContent h2 {
    line-height: 1.0;
}

#mainContent .node h2 {
    margin-bottom: 0;
}

#mainContent .node h2 a {
    color: #900;
    font-size: 14px;
}

#mainContent .node p.submitted {
    margin-top: 0;
}

#mainContent .node .field-field-article-image img,
#mainContent .node .story-main-image img {
    float: left;
    margin: 0 10px 10px 0;
}

h2 {
    color: #900;
}

#sidebar h2 {
    background: url(images/horizyellowline.jpg) no-repeat bottom left;
    padding-bottom: 5px;
}

#mainContent h2 span.status {
    font-size: 10px;
    text-transform: uppercase;
    padding: 2px 5px;
    font-weight: bold;
}

#mainContent h2 span.new {
    background-color: #339933;
    color: #FFFFFF;
}

#mainContent h2 span.updated {
    background-color: #F6E595;
    color: #000000;
}

/* =navigation
-----------------------------------------------------------------------------*/
#sidebar #block-menu-2 ul.menu {
    padding: 0;
}

#sidebar #block-menu-2 ul.menu li {
    list-style-image: none;
    list-style-type: none;
}

#sidebar #block-menu-2 ul.menu li.active,
#sidebar #block-menu-2 ul.menu li.collapsed,
#sidebar #block-menu-2 ul.menu li.expanded,
#sidebar #block-menu-2 ul.menu li.leaf {
    background: url(images/arrow.jpg) no-repeat 0 5px;
}

#sidebar #block-menu-2 ul.menu li a {
    padding-left: 15px;
}

#sidebar #block-menu-2 ul.menu li a.active {
    font-weight: bold;
}

#mainContent table.proffice {
    border-collapse: collapse;
    border: 1px solid #000;
}

#mainContent table.proffice td {
    padding: 5px;
    border: 1px solid #000;
    text-align: left;
}

/* Embedded videos */
#mediaspace embed,
#mediaspace object {
  float: right;
  margin: 0 0 10px 10px;
}

/* =misc
-----------------------------------------------------------------------------*/
#block-month-0 .more-link {
    text-align: left;
    font-weight: bold;
    font-size: 14px;
}

.pageCaption img {
    height: 60px;
}

/* Fix for TinyMCE, so toolbar doesn't overflow when too many
buttons are selected */
.mceEditorContainer .mceToolbarTop {
        white-space: normal !important;
}

div.status {
    border-color: #C7F2C8;
    color: #33AA33;
}

.messages {
    background-color: #FFFFFF;
    border: 1px solid #B8D3E5;
}

.messages, .preview {
    margin: 0.75em 0;
    padding: 0.5em 1em;
}

/* =homepage
-----------------------------------------------------------------------------*/
#homepage #block-views-uwinotebook .view-content-uwinotebook,
#homepage #block-views-uwinotebook .view-field,
#homepage #block-views-uwinotebook .view-item-uwinotebook,
#homepage #block-views-uwinotebook .item-list,
#homepage #block-views-uwinotebook .view-uwinotebok,
#homepage #block-views-uwinotebook .content,
#homepage #block-views-newsroom .view-content-newsroom,
#homepage #block-views-newsroom .view-field,
#homepage #block-views-newsroom .view-item-newsroom,
#homepage #block-views-newsroom .item-list,
#homepage #block-views-newsroom .view-newsroom,
#homepage #block-views-newsroom .content {
    margin-left: 0;
}

#homepage #block-views-newsroom ul,
#homepage #block-views-uwinotebook ul {
    margin-left: 0;
    /*padding-left: 0;*/
}

#homepage #block-views-newsroom ul li,
#homepage #block-views-uwinotebook ul li {
    list-style-type: none;
    /*list-style-position: inside;*/
    margin-left: 0;
    /*background: url(images/arrow.jpg) no-repeat 0 5px;*/
    list-style-image: url(images/arrow.jpg);
}

#homepage #block-views-newsroom ul li a,
#homepage #block-views-uwinotebook ul li a {
    /*padding-left: 15px;*/
}

#homepage .more-link {
    margin-left: 0;
    text-align: center;
    font-size: 14px;
    font-weight: bold;
    text-transform: capitalize;
}

/* =Date filter in sidebar
-----------------------------------------------------------------------------*/
#sidebar fieldset {
    padding: 0;
    border: 0;
    margin-top: 10px;
}

/* =Water Tips article (http://myspot.mona.uwi.edu/proffice/newsroom/entry/3725)
-----------------------------------------------------------------------------*/
#mainContent #node-3725 .field-field-article-image {
  float: left;
  margin: 0 10px 10px 0;
  text-align: center;
}

#mainContent #node-3725 .field-field-article-image img {
  float: none;
  margin: 0;
}

.ui-dialog-title {
  font-size: 16px;
}
.ui-dialog .ui-dialog-content {
  font-size: 10px;
  text-align:left;
}

.ui-dialog-content.ui-widget-content strong {
  text-indent: 1em;
}
/* list style for weekly events*/
.view-Upcomingeventsbyweekcalendar .item-list ul li {
	list-style-image: url("images/bullet-blueflower.png");
	}
